.descricao{
	font-family: "Nunito";
	text-align: justify;
}

.titulo{
	font-family: "Nunito";
	text-align: justify;
	font-size: 20px;
	font-weight: bold;
	color:#123AAD;
}

.sub_titulo{
	font-family: "Nunito";
	text-align: justify;
	font-size: 18px;
	font-weight: bold;
	color:#123AAD;
}

.link{
	font-size: 12px;
}

.solicitacao{
	font-family: "Nunito";
	font-weight: bold;
}

.footer{
	background-color: #05469b;
}

.link_rodape{
	font-size: 12px;
	color: #fff;
}

.link_rodape:hover{
	font-size: 12px;
	color: #fff;
	text-decoration: underline;
}

.texto{
	padding: 20px;
}